beds = {}
beds.player = {}
beds.bed_position = {}
beds.pos = {}
beds.spawn = {}

local S = core.get_translator("beds")
local log = voxelgarden.get_logger("beds")

-- Load files
local include = voxelgarden.get_include_helper("beds")

local modules = {
	"functions",
	"api",
	"beds",
	"spawns"
}

include(modules, {}, S, log)
